/*
Theme Name: m-relic-profit
Version: 1.0 this override file by jw
Description: A child theme of Relic
Template: relic

next import line is required
*/
@import url("../relic/style.css"); 

/* next lines work */
.about-agent > p ,
.about-property > p,
.about-blog-property > p{
    font-size: 14px;
    line-height: 22px; /*test taking out 22px for single line media list- does not work, only makes 2nd line closer */ 
    margin-bottom: 15px;
    text-align: left;
}
/* set widget background box to grey */
.sidebar-widget{
    background-color: #B8C9D0;
}
/* set size of widget text and alignment */
.sidebar-widget p {
    font-size: 18px;
    line-height: 24px;
    text-align: left;    
}

/* Visit Profit link (sidebar-widget) works if you get syntax right */
#text-9{
    font-size: 14px;
    text-align: center;
    color: #1C4E67;
    font-family: Georgia,Serif;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
    background-color: #96928F;
    border: 5px solid #1C4E67;
    padding: 20px;
}  

.callout_quote p {
	color: #FFF;
}

/* EP Title */
.site-title {
	font-size: 32px;
	color: #fff; /* #DAE5EB;  gray does not stand out, set to white, otherwise is blue, don't know why */
}

.site-description {
	color:#fff;
	line-height: 1.25; 
	font-size: 13px;
}

/* change email color from green rgb(86, 140, 18) to EP blue color #1C4E67, set hover to white */
.address a{
	color: #1C4E67;
}
.address a:hover {
	color: #fff;
}
/* works! take from bottom line of Inspector */
a.sidebar-link:hover {
	color: #fff;
}
/* video links */
div.about-agent > ul > li > a:hover {
	color: red;
}


/* change font to serif */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Georgia", serif;
}

/* try to set main menu hover color to ep blue- rgb(28, 78, 103)
.main-menu-ul ul > .current-menu-item > a:hover { 
#a:hover {
#main-menu-ul a:hover{ 
.main-menu-ul { 
.current-menu-item > a:hover {
#menu-item { 
.menu-item-21 { 
#menu-item-21 { 
#menu-item-21  > a{  works
#menu-item-604  > a{ works 
 #menu-item-19  > a:hover{ works

#menu-item-604 > a:hover, #menu-item-21 > a:hover,  #menu-item-19  > a:hover, 
#menu-item-20 > a:hover, #menu-item-129 > a:hover {
	color: rgb(28, 78, 103);
}*/

.about-agent > p > a:hover {
   color: red;
}

a {
   color: #1C4E67;
}

/* this code does main menu correctly to blue, but also affects EP title,
email, and Visit Profit lines. Forgot } ! */

.main-menu-ul ul > .current-menu-item > a, 
.main-menu-ul ul > .current-menu-item > a:hover, 
.main-menu-ul ul > .current-menu-item > a:focus,
.main-menu-ul > ul > li >  a:hover, .main-menu-ul > ul > li > a:focus{
    background-color: #fff;
    color: rgb(28, 78, 103);
}

/*fix signature, add barline */
.callout_quote p.signature {
  font-size: 14px;
  font-style:italic;
  border-top:1px solid #97A2A7;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(151, 162, 167);
  padding-top: 5px;
  margin-bottom: 0;
}

/* more work on bottom text box */
.contact_quote p {
  font-size: 13px;
  line-height: 18px;
  color:#333;
  margin-bottom: 10px;
 }

/* need to delete this thing somehow on every page
Try set to color:transparent - WORKS!
<div id="comments" class="comments-area">
	<p id="comments_status">No comments.</p>
</div> */

#comments_status {
	color: transparent;
}

/* Set background & border to blue NOTE: typo is correct, came from theme bootstrap css */
.breadcumb-bg {
    background-color: #1C4E67;
    border-bottom: 1px solid #1C4E67;
}

.site-breadcumb h1 {
    color: #FFF;
   font-family: Arial,sans-serif;
} 

#breadcrumbs {
   color: #aaa;
   font-family: Arial,sans-serif;
   font-size: 13px;
} 

#breadcrumbs_home {display: none;} /* this line removes home */
#breadcrumbs {display: none;}   /* this line removes only current page name from breadcrumb */

h2, 
.h2 {
  font-size: 19px;
}

h3,
.h3 {
  font-size: 16px;
}

